/*
 * recupera o mapper mybatis definido no arquivo XML
 */
var Mapper = mapperFactory.createMapper("EstArvMercSegmento");
/*
 * objeto message é um hashmap que contem a chave nome do atirbuto JSON e seu respectivos valores
 */
var obj = message;
try{
	Mapper.insert("incluirEstArvMercSegmento", obj);
	Mapper.commit();
	obj;
}catch(err){
	Mapper.rollback();
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}